/* mediaboxAdvanced - white theme */

#mbOverlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	cursor: pointer;
}

#mbOverlay.mbOverlayFF {
	background: transparent url("../img/mediabox/80.png") repeat;
}

#mbOverlay.mbOverlayIE {
	position: absolute;
}


#mbCenter {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #e8e8e8;
	padding: 0;
	-moz-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	
/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=5)
		progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=225,strength=2)
		progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=315,strength=1)
		progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=360,strength=1);*/

}
/* Notbehelf für IE 6, 7 & 8 */
/* die Löcher in der Googlemap produzieren, wenn der Schattenfiler aktiv ist */
#mbCenter {;
	border-top: 1px #ccc solid\9;
	border-right: 4px #ccc solid\9;
	border-bottom: 4px #ccc solid\9;
	border-left: 1px #ccc solid\9;
  }


#mbCenter.mbLoading {
	background: #fff url("../img/mediabox/WhiteLoading.gif") no-repeat center;

/*	This style is applied only during animation.	*/
/*	For example, the following turns off shadows,	*/
/*	helping browser performance on slow systems.	*/
/*	To leave shadows on, just remove these lines:	*/
	/*
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	*/
}

#mbImage {
	position: relative;
	left: 0;
	top: 0;

/*	Begin styles for inline content, if no style is given	*/
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-size: 12px;
	color: #000;
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 25px 16px 20px 16px;
	margin: 0;
}



#mbImage a, #mbImage a:link, #mbImage a:visited {
	color: #333;
}

#mbImage a:hover, #mbImage a:active {
	color: #000;
}

#mbImage img {
	border: 8px #fff solid;
}

*+html #mbImage img {
	margin-left: -8px;
}

#mbImage iframe {
	margin-left: 8px;
	/*overflow: hidden;*/
}

*+html #mbImage iframe {
	margin-left: 0px;
}
* html #mbImage iframe {
	margin-left: 0px;
}

/*	End inline content styles	*/

#mbBottom {
	min-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #999;
	text-align: left;
	padding: 0 16px;
}

#mbTitle {
	display: inline;
	color: #000;
	font-weight: bold;
	line-height: 18px;
	font-size: 12px;
}

#mbNumber {
	display: inline;
	color: #333;
	line-height: 14px;
	font-size: 11px;
	margin: auto 10px;
}

#mbCaption {
	display: block;
	color: #333;
	line-height: 14px;
	font-size: 11px;
}

a#mbCloseLink {
	display: block;
	position: absolute;
	margin: 0;
	height: 13px;
	width: 13px;
	background: transparent url("../img/ico/close.gif") no-repeat 0px 0px;
	top: 6px;
	right: 14px;
}
a:hover#mbCloseLink {
	background-position: 0px -37px;
}



a#mbPrevLink, a#mbNextLink {
	display: block;
	position: absolute;
	margin: 0;
	text-decoration: none;	
	outline: none;
	top: 26px;
	width: 45%;
	height: 86%;
}

a#mbPrevLink {
	left: 2px;
	background: transparent url("../img/btn/lb_prev.gif") no-repeat left 49%;
}

a#mbNextLink {
	right: 2px;
	background: transparent url("../img/btn/lb_next.gif") no-repeat right 49%;
}

a:hover#mbPrevLink {
	background: transparent url("../img/btn/lb_prev_o.gif") no-repeat left 49%;
}

a:hover#mbNextLink {
	background: transparent url("../img/btn/lb_next_o.gif") no-repeat right 49%;
}




* html a#mbPrevLink, * html a#mbNextLink, * html a#mbCloseLink {
	
}
* html a#mbPrevLink, * html a#mbNextLink {
	width: 11px;
	height: 32px;
	top: 49%;
}
* html a#mbPrevLink {
	left: 2px;
	background: transparent url("../img/btn/lb_prev.gif") no-repeat 0px 0px;
}
* html a:hover#mbPrevLink {
	background: transparent url("../img/btn/lb_prev_o.gif") no-repeat left 49%;
}

* html a:hover#mbNextLink {
	background: transparent url("../img/btn/lb_next_o.gif") no-repeat right 49%;
}

/*	Styles for flash version alert	*/

#mbError {
	position: relative;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	text-align: center;
	border: 10px solid #700;
	padding: 10px 10px 10px;
	margin: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active {
	color: #700;
	font-weight: bold;
	text-decoration: underline;
}


#mbHideSelect{
	z-index: 99;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ff0000;
	border: none;
}

/* iPads, Samsung Galaxy, Kindle */
@media only screen 
and (min-device-width : 595px) 
and (max-device-width : 1030px) { 
	#mbImage {
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
}
